* {margin: 0; padding: 0;}
body {background:#bdc3c7; font-family: 'Open Sans', sans-serif; font-size:12pt;}
a {color:#34495e; transition:.5s;}
a:hover {color:#000000;}
hr {border: 0; height: 1px; background: #bdc3c7; margin:10px 0;}
.sm {font-size: 10pt;}
.dd {padding:1%; background:#f4fafc; margin:0 .2%;}
.dt {padding:1%; background:#f4fafc; margin:0 .2%;}
#wrap {margin:2%; padding:2%; background:#ecf0f1; overflow: auto;}
#header {overflow: auto; margin:0 0 15px 0;}
#menu {float:left;}
#menu ul {list-style:none;}
#menu li {display:inline; padding:12px 12px 10px 12px;}
#menu a {text-decoration:none;}
#menu a {font-weight:bold;}
#logo {float:left; margin:0 20px 0 0;}
#logo img {max-width:180px;}
#upcoming {padding:4px 12px;}
#user_box {float:right; text-align:right;}
#user_search {margin:0 0 10px 0;}
#user_search input {height:25px; width:150px; border:1px solid #bdc3c7; border-radius:5px;}
#user_info {margin:10px 0 0 0; font-size:10pt;}
#user_box ul {list-style:none;}
#user_box li {display:inline; padding:0 0 0 10px;}
#logged {margin:10px 0 0 0; font-size:8pt;}
#copyright {text-align:center; font-size:8pt;}

.forum_wrap {margin:0 0 20px 0; overflow: auto;}
.topics {color:#ffffff; font-weight:bold;}
.topic {}
.topic_stat {}
.topic_posts {}
.subtopics {width:100%; overflow: auto; margin:0 1px 3px 1px;}
.subtopic {float:left; width:40%;}
.subtopic_stat {float:left; width:8%; text-align:center;}
.subtopic_posts {float:left; width:34%;}

@media screen and (max-width: 900px) {
#logo img {width:100px;}
#menu {font-size:10pt;}
#menu li {padding:6px 6px 5px 6px;}
}

@media screen and (max-width: 690px) {
body {font-size:10pt;}
#user_box {float:left; clear:both; text-align:none;}
#user_search {display:none;}
#user_box li {padding:0 10px}
#logged {float:left;}
}